/*
Theme Name: Skene Manor
Theme URI: http://www.skenemanor.org/smwp/wp-content/themes/skene-manor/
Description: Tempera child theme.
Template: tempera
Version: 1.2.7
Text Domain: skene-manor
*/

@import url("fonts/elusive-icons.min.css");

/* =Theme customization starts here
--------------------------------------------------------------
*/
/********** GENERAL THEME STYLES **********/
/* NOTE: Site- and content-specific styles (i.e., styles for elements not specific to Tempera theme) are located below */
/*
*/
/* GENERAL STYLES - ALL MEDIA/WIDTHS */
#front-text1, #front-text2 { padding-bottom: 10px !important; }
#front-text1 h2, #front-text2 h2 { line-height: 1.2 !important; }
#front-columns h3.column-header-image { text-align: center; }
#front-columns img { box-sizing: border-box; border: 1px solid #E8E8E8; }
#footer-widget-area ul li { font-size: 1.2em; }
#footer-widget-area ul li ul li { font-size: 1em; }
h1.entry-title { padding-left: 8px !important; }
/*
*/
/* GENERAL SCREEN STYLES */
@media screen {
	#main { margin-top: 0 !important; }
	#frontpage #front-text1 h2 { font-size: 2.0em; }
	#frontpage h3.column-header-image { font-size: 1.6em; }
	#footer-widget-area ul.xoxo li.widget-container h3.widget-title { font-family: "Tangerine" !important; font-size: 3.2em; }
	.searchform input[type="search"] { background: #ffffff; }
}
/*
*/
/* RESPONSIVE SCREEN STYLES */
@media screen and (min-width: 801px) {
	.footermenu ul li { font-size: 120%; }
}
@media screen and (max-width: 800px) {
	#branding, #bg_image { min-height: 110px !important; }
	#header-container > div { margin-top: 40px !important; }
	#secondary .widget-title { text-align: center; }
	.footermenu ul li { font-size: 130%; margin-top: 5px; }
}
@media screen and (max-width: 800px) and (min-width: 701px) {
	#access ul li a { font-size: 16px !important; }
	#access ul ul ul a { font-size: 15px !important; }
}
@media screen and (max-width: 700px) and (min-width: 651px) {
	#access ul li a, #access ul ul ul a { font-size: 14px !important; }
}
@media (max-width: 650px) {
	#branding, #bg_image { min-height: 100px !important; }
	.footermenu ul li { font-size: 140%; margin-top: 5px; }
}
@media (max-width: 480px) {
	#branding, #bg_image { min-height: 95px !important; }
	#header-container > div { margin-top: 45px !important; }
	#site-title span a { font-size: 20px !important; line-height: 22px !important; }
	#site-description {	font-size: 12px !important; line-height: 12px !important; }
}
/*
*/
/* PRINT STYLES */
@media print {
	#nav-toggle, #access, .breadcrumbs, .socials, .socialicons, .widget_search, .column-text, .columnmore, #footer2 nav, #footer2 span { display: none !important; }
	#wrapper { width: 98%; margin: 0 auto; padding: 0; }
	#main { width: 100%; max-width: 100%; }
	#main, #content { margin: 0; padding: 0; }
	#content { width: 100% !important; float: none; clear: both; }
	#secondary { width: 100% !important; float: none !important; margin: 0; clear: both; }
	#secondary .widget-title { text-align: center; }
	#footer { border-top: 1px solid #000000; }
}
/*
*/
/********** SITE- AND CONTENT-SPECIFIC STYLES **********/
/**/
/* General, site-wide styles for all media and widths */
.entry-content p:last-child, .entry-content li:last-child {	margin-bottom: 0; }
.entry-content ol li, .entry-content ul li { margin-bottom: 1em; }
.center { text-align: center; }
.right { text-align: right; }
.small { font-size: 85%; }
.required { font-size: 110%; font-weight: bold; }
.error { font-size: 120%; }
.underline { text-decoration: underline; }
strong, .strong { font-weight: 700; }
time { font-variant: small-caps; }
h2 span.general-font { font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; font-size: 60%; }
/* Styles for instances of open/closed status */
.openStatus { font-weight: 700; text-align: center; }
#frontpage #front-text3 h3.openStatus { font-size: 110%; margin-top: 0; margin-bottom: 0.5em; }
/* Styles for images in posts and pages */
.entry-content img { height: auto; }
.entry-content img.size-full.wide { display: block; float: none !important; clear: both; }
.gallery-columns-3 { display: table; margin: 0 auto 20px; }
/* Styles for Google Maps */
.googlemaps { text-align: center; }
.googlemaps { margin-bottom: 1em; }
.googlemaps iframe { width: 640px; max-width: 85%; height: 480px; margin: .5em 0 0; }
.googlemaps .small { margin-top: 0.2em; }
/* Sharedaddy sharing buttons div */
	.contact-form-submitted #content div.sharedaddy { display: none; }
/**/
/* General, site-wide styles for screen, all widths */
@media screen {
	/* Navigation links for post and event pages */
	#nav-above { margin-bottom: 5px; margin-top: 5px; display: block; float: none; clear: both; }
	/* Sharedaddy sharing buttons div */
	#content div.sharedaddy { padding-top: 1.5em !important; }
	#content div.sharedaddy h3.sd-title { font-family: "Tangerine"; font-size: 180%; }
	.required { color: #FF0000; }	
	.error { background: #FFFF00; color: #FF0000; }
	/* Styles for instances of open/closed status */
	.openStatus { color: #B52C00; }
	/* Styles for photo gallery captions (taken from Jetpack .tiled-gallery-caption class) */
	.gallery-caption { background: #eee; background: rgba(255,255,255,.8); color:#333; font-size: 13px; font-weight: 400; overflow: hidden; padding: 10px 0; text-indent: 10px; text-overflow: ellipsis; width: 100%; white-space: nowrap; }
}
/**/
/* General, site-wide styles for print */
@media print {
	body { color: #000000; background: none; }	
	/* Non-displaying styles for print */
	#nav-above, #nav-below, .googlemaps .small, .sharedaddy, .edit-link { display: none; }
}
/**/
/* Styles for images in posts and pages: RESPONSIVE SCREEN and PRINT */
@media screen and (min-width: 801px) {
	.entry-content img.size-full.wide { max-width: 1200px !important; }
	.entry-content img.size-medium { width: 300px !important; }
	.entry-content img.size-thumbnail { width: 150px !important; }
	.entry-content img.attachment-medium { max-width: 300px; }
}
@media screen and (max-width: 960px), print {
	.gallery-columns-3.gallery-size-medium .gallery-item { max-width: 31%; margin: 6px 0; padding-right: 0.5%; padding-left: 1.5%; }
}
@media screen and (max-width: 800px) {
	.entry-content img.size-full.wide { max-width: 100% !important; }
	.entry-content img.size-medium { max-width: 300px !important; }
	.entry-content img.size-thumbnail { width: 150px !important; }
}
@media screen and (max-width: 650px), print {
	.entry-content img.size-full.wide { max-width: 100% !important; }
	.entry-content img.size-medium { max-width: 300px !important; }
	.entry-content img.size-thumbnail { width: 150px !important; }
}
@media screen and (max-width: 480px) {
	.entry-content img.size-full { max-width: 100% !important; }
	.entry-content img.size-medium { width: 300px !important; display: block !important; float: none !important; clear: both; margin-right: auto !important; margin-left: auto !important; }
	.entry-content img.size-thumbnail { max-width: 150px !important; }
	.gallery-columns-3.gallery-size-medium .gallery-item { margin: 4px 0; }
}
@media print {
	.tiled-gallery { width: 95%; margin: 0 auto; }
    .tiled-gallery .tiled-gallery-item img { display: block !important; width: auto !important; height: auto !important; margin: auto !important; max-width: 100%; }
    .tiled-gallery-item.tiled-gallery-item { float: none !important; display: block !important; margin-bottom: 10px !important; page-break-inside: avoid !important; }
    .tiled-gallery .gallery-group { float: none !important; height: auto !important; width: auto !important; }
    .tiled-gallery .gallery-row { height: auto !important; width: auto !important; }
	.gallery-columns-3 .gallery-item img { page-break-inside: avoid !important; }
}
/**/
/* Styles for widget calendars */
#wp-calendar caption, #wp-calendar thead { color: #6F2A3D }
#wp-calendar tbody td a { font-weight: bold; color: #BF4D28; padding: 0 2px !important; border: 1px solid #6F2A3D !important; }
#wp-calendar tbody td a:hover, #wp-calendar tbody td a:active { border: 1px solid #BF4D28 !important; }
#wp-calendar tfoot td#eo-widget-next-month { text-align: right; }
/**/
/* Styles for Photos page (links to specific photos pages) */
/* NOTE: May also be used for other pages displaying photos as links to other pages */
/* Photos page styles: GENERAL */
ul.photoLinks {	margin: 0; padding: 0; }
ul.photoLinks li { list-style: none; margin-bottom: 1.5em; }
ul.photoLinks li:last-child { margin-bottom: 0; }
ul.photoLinks li a.photoLinkText {	font-weight: bold; }
/* Photos page styles: RESPONSIVE SCREEN (mid-width and very wide) */
@media screen and (max-width: 800px) and (min-width: 610px),(min-width: 900px) {
	ul.photoLinks li img { vertical-align: middle; }
	ul.photoLinks li a.photoLinkText {	margin-left: 1em; }
}
/* Photos page styles: RESPONSIVE SCREEN (wider, but not very wide) */
@media screen and (max-width: 899px) and (min-width: 801px) {
	ul.photoLinks {	text-align: center;	}
	ul.photoLinks li img, ul.photoLinks li a.photoLinkText { display: block; }
	ul.photoLinks li img { margin-right: auto !important; margin-left: auto !important;	}
	ul.photoLinks li a.photoLinkText {	margin-top: 0.5em; }
}
/* Photos page styles: RESPONSIVE SCREEN (very narrow) AND PRINT */
@media screen and (max-width: 609px),print {
	ul.photoLinks {	text-align: center;	}
	ul.photoLinks li img, ul.photoLinks li a.photoLinkText { display: block; }
	ul.photoLinks li img { margin-right: auto !important; margin-left: auto !important;	}
	ul.photoLinks li a.photoLinkText {	margin-top: 0.5em; }
}
/**/
/* Styles for Guestbook page/forms */
/* Guestbook page/forms styles: GENERAL */
/* Guestbook display page and Guestbook submit/comment form */
.gbTop { margin-bottom: 1em; }
/* Guestbook entries display page */
.gbTopNum { font-weight: 700; }
.gbPageNav { text-align: right; padding: 0.3em 0; }
.gbPageNav span, .gbPageNav a { display: inline-block; }
#gbTable article {	margin: 0; padding: .5em; }
#gbTable article:first-child {	margin-top: .5em; }
#gbTable article:last-child { margin-bottom: .5em; }
article.gb-entry header h4 { font-size: 2.5em !important; margin: 0; }
article.gb-entry header p, article .comment-container p { margin: .2em 0 !important; }
article .comment-container { padding: .5em 1.5em; }
.commenter-name { font-weight: bold; margin-right: 0.5em; }
.comment-container .commenter-name { font-family: "Tangerine"; }
/* Guestbook entry submit/entry comment form */
#gbForm form, #comForm form { font-size: 100%; }
#gbForm form label, #comForm form label, #gbForm form h4, #comForm form h4 { font-weight: bold; margin-top: 1.5em; }
#gbForm form label.first, #comForm form label.first, #gbForm form h4.first, #comForm form h4.first { margin-top: 0; }
#gbForm form label, #comForm form label { font-size: 1.5em; }
#gbForm form h4, #comForm form h4 { font-family: inherit; font-size: 1.5em !important; }
#gbForm form label, #comForm form label, #gbForm form label span.note, #comForm form label span.note, #gbForm form h4 span.note, #comForm form h4 span.note, #gbForm form fieldset input, #comForm form fieldset input, #gbForm form select, #comForm form select, #gbForm form textarea, #comForm form textarea { display: block; }
#gbForm form .inlineInputSet label, #comForm form .inlineInputSet label, #gbForm form fieldset label input, #comForm form fieldset label input { display: inline; }
#gbForm form label span.note, #comForm form label span.note, #gbForm form h4 span.note, #comForm form h4 span.note { font-size: 90%; margin-top: 0; }
#gbForm form textarea, #comForm form textarea { max-width: 85%; }
.entry-preview h2 { font-size: 3em !important; }
.entry-preview, #comForm article {	width: 90%;	margin: 0 auto 2em; }
.entry-preview article, #comForm article { padding: .5em; }
.entry-preview article .gb-entry-content, #comForm article .gb-entry-content { padding-bottom: .5em; }
#laz_error { text-align: center; width: 90%; margin: 1em auto; padding: .5em; }
#laz_error h4 {	font-family: inherit; margin-top: 0; }
/* Guestbook page/forms styles: GENERAL SCREEN */
@media screen {
	/* Guestbook entries display page */
	.gbTopNum { color: #6F2A3D; }
	.gbsearch { margin-bottom: 0.5em; }
	.gbPageNav span.current, .gbPageNav a { font-weight: bold; border-radius: 4px; }
	.gbPageNav span.current { color: #1E4E45; background: #D7EBE7; border: 1px solid #1E4E45; }
	.gbPageNav a { color: #6F2A3D; background: #F3E3E7; border: 1px solid #F3E3E7; }
	.gbPageNav a:hover { color: #1E4E45; background: #FFFFFF; border: 1px solid #1E4E45; }
	#gbTable article {	border-bottom: 2px solid #1E4E45; }
	#gbTable article:first-child {	border-top: 2px solid #1E4E45; }
	#gbTable article:nth-of-type(odd) { background: #F9F1F3; }
	#gbTable article:nth-of-type(even) { background: #F1F9F7; }
	.commenter-name { color: #1E4E45; }
	#gbTable article a { color: #6F2A3D; text-decoration: underline; }
	#gbTable article a:hover { color: #1E4E45; text-decoration: none; }
	#gbTable article .comment-container:nth-of-type(odd) {	background: #FFFFFF; }
	#gbTable article:nth-of-type(odd) .comment-container:nth-of-type(even) { background: #F1F9F7; }
	#gbTable article:nth-of-type(even) .comment-container:nth-of-type(even) { background: #F9F1F3;	}
	/* Guestbook entry submit/entry comment form */
	#gbForm form label, #comForm form label { color: #1E4E45; }
	#gbForm form fieldset legend, #comForm form fieldset legend { color: #6F2A3D; }
	#gbForm form fieldset input:focus, #comForm form fieldset input:focus, #gbForm form select:focus, #comForm form select:focus, #gbForm form textarea:focus, #comForm form textarea:focus { background: #F3E3E7;	}
	#gbForm form fieldset#verifySet, #comForm form fieldset#verifySet, #gbForm form div.formButtons, #comForm form div.formButtons { text-align: center;	}
	#comForm form fieldset#verifySet, #comForm form fieldset#captchaSet { margin-top: 2em; margin-bottom: 0; }
	.entry-preview article, #comForm article {	border: 2px solid #1E4E45; }
	.entry-preview article, #comForm article {	background: #F9F1F3; }
	.entry-preview article .comment-container:nth-of-type(odd), #comForm article .comment-container:nth-of-type(odd) {	background: #F1F9F7; }
	.entry-preview article .comment-container:nth-of-type(even), #comForm article .comment-container:nth-of-type(even) { background: #FFFFFF; }
	#laz_error { border: 2px dotted #FF0000; }
	#laz_error h4 {	color: #FF0000;	}
	/* Same as .contact-thank used for Contact form */
	.gb-sucess { color: #B52C00; font-size: 120% !important; font-weight: bold;	text-align: center;	margin-top: 2em; margin-bottom: 4em !important; }
}
/* Guestbook page/forms styles: RESPONSIVE SCREEN (wider) */
@media screen and (min-width: 601px) {
	/* Guestbook entries display page */
	.gbPageNav span.current, .gbPageNav a { margin: 0 0.2em; padding: 0.1em 0.4em; }
	.comment-container .commenter-name { font-size: 110% !important; }
	/* Guestbook entry submit/entry comment form */
	#gbForm form fieldset, #comForm form fieldset { background-color: #D7EBE7;	border: 1px solid #1E4E45; }
	#gbForm form fieldset legend, #comForm form fieldset legend { font-size: 150%;	}
	#gbForm form fieldset input, #comForm form fieldset input, #gbForm form fieldset select, #comForm form fieldset select, #gbForm form fieldset textarea, #comForm form fieldset textarea {	background-color: #FFFFFF; }
}
/* Guestbook page/forms styles: RESPONSIVE SCREEN (narrow) */
@media screen and (max-width: 600px) {
	/* Guestbook entries display page */
	.gbPageNav span.current, .gbPageNav a { font-size: 120%; margin: 0 0.3em; padding: 0.3em 0.6em; }
	#gbTable article h4 { font-size: 180% !important; }
	.comment-container .commenter-name { font-size: 220%; }
	#gbTable article p, #gbTable article .gb-entry-content { font-size: 90% !important; }
	/* Guestbook entry submit/entry comment form */
	#gbForm form, #comForm form { width: 100%;	margin-right: 0; margin-left: 0; padding: .5em 0; }
	#gbForm form fieldset, #comForm form fieldset { background: none; width: 100%;	margin-right: 0; margin-left: 0; padding: 0; border: 0;	}
	#gbForm form fieldset legend, #comForm form fieldset legend { font-size: 130%;	padding-bottom: .5em; padding-left: 0; }
	#gbForm form fieldset input, #comForm form fieldset input, #gbForm form fieldset select, #comForm form fieldset select, #gbForm form fieldset textarea, #comForm form fieldset textarea {	background: #D7EBE7; }
}
/* Guestbook page/forms styles: PRINT */
@media print {
	/* Guestbook entries display page */
	.gbPageNav span.current, .gbPageNav a { margin: 0 0.2em; padding: 0.2em; }
	.gbPageNav span { color: #000000; }
	.gbPageNav span.current { font-weight: bold; }
	.gbPageNav a { color: #CCCCCC; }
	#gbTable article {	background: transparent; border-bottom: 2px solid #000000; }
	#gbTable article:first-child {	border-top: 2px solid #000000; }
	.commenter-name { color: #000000; }
	.comment-container .commenter-name { font-size: 150%; }
	/* Guestbook entry submit/entry comment form */
	#gbForm form fieldset, #comForm form fieldset { border: 1px solid #CCCCCC;	}
	#ApartmentViewSelectForm, .gbsearch, #gbForm form fieldset#verifySet, #comForm form fieldset#verifySet, #gbForm form fieldset#captchaSet, #comForm form fieldset#captchaSet #gbForm form div.formButtons, #comForm form div.formButtons { display: none; }
	.entry-preview article, #comForm article {	border: 1px solid #000000; }
}
/* Styles for contact form */
/* Contact form styles: GENERAL */
#contactForm form {	font-size: 100%; }
#contactForm form label, #contactForm form h4 {	font-weight: bold; }
#contactForm form label, #contactForm form h4, #contactForm form fieldset#eventSet { margin-top: 1.5em; }
#contactForm form label.first, #contactForm form h4.first {	margin-top: 0; }
#contactForm form label { font-size: 1.1em; }
#contactForm form h4 { font-family: inherit; font-size: 1.1em !important; }
#contactForm form label, #contactForm form label span.note, #contactForm form label span.formerror, #contactForm form h4 span.note, #contactForm form h4 span.formerror, #contactForm input[type="text"], #contactForm input[type="email"], #contactForm input[type="tel"], #contactForm input[type="number"], #contactForm form select, #contactForm form textarea { display: block; }
#contactForm form label span.note, #contactForm form h4 span.note {	font-size: 90%;	margin-top: 0; }
#contactForm form fieldset fieldset { margin: 0; padding: 0; border: 0; }
#contactForm form fieldset.inlineGrp label, #contactForm form fieldset.inlineGrp label input, #contactForm form fieldset.inlineGrp label select { display: inline; }
#contactForm form fieldset.inlineGrp label span { display: none; }
#contactForm form textarea { max-width: 85%; }
#contactForm form label span.formerror, #contactForm form div.formerror p {	font-size: 110%; font-weight: bold; }
/* Contact form styles: GENERAL SCREEN */
@media screen {
	#contactForm form label { color: #1E4E45; }
	#contactForm form fieldset legend {	color: #6F2A3D;	}
	#contactForm form input[type="text"]:focus, #contactForm form input[type="email"]:focus, #contactForm form input[type="tel"]:focus, #contactForm input[type="number"]:focus, #contactForm input[type="checkbox"]:focus, #contactForm form select:focus, #contactForm form textarea:focus { background: #F3E3E7; }
	#contactForm form div.formButtons {	text-align: center;	}
	#contactForm form span.formerror, #contactForm form div.formerror p { background: #FFFF00; color: #FF0000; }
	#contactForm form input.formerror, #contactForm form select.formerror, #contactForm form textarea.formerror, #contactForm form input:focus.formerror, #contactForm form select:focus.formerror, #contactForm form textarea:focus.formerror, #contactForm form div.formerror input, #contactForm form div.formerror input:focus { background: #FFFF00; }
	#contactForm form fieldset#verifySet { text-align: center; }
	#contactForm form fieldset#verifySet .cptch_wrap { display: table !important; margin-right: auto; margin-left: auto; }
	/* Tour/event fieldset styles */
	#contactForm form fieldset#eventSet { background-color: #D7EBE7; border: 1px solid #1E4E45; }
	#contactForm form fieldset#eventSet p { color: #6F2A3D; }
	/* Same as .gb-sucess used for Guestbook forms */
	.contact-thank { color: #B52C00; font-size: 120% !important; font-weight: bold;	text-align: center;	margin-top: 2em; margin-bottom: 4em !important; }
}
/* Contact form styles: RESPONSIVE SCREEN (wider) */
@media screen and (min-width: 601px) {
	#contactForm form fieldset legend {	font-size: 150%; }
}
/* Contact form styles: RESPONSIVE SCREEN (narrow) */
@media screen and (max-width: 600px) {
	#contactForm form {	width: 100%; margin-right: 0; margin-left: 0; padding: .5em 0; }
	#contactForm form fieldset legend {	font-size: 130%; padding-bottom: .5em; padding-left: 0;	}
}
/* Contact form styles: PRINT */
@media print {
	#contactForm form fieldset { border: 1px solid #CCCCCC;	}
	#contactForm form fieldset#verifySet, #contactForm form div.formButtons { display: none; }
}
/**/
/* Styles for Subscribe page form */
/* Subscribe page form styles: GENERAL */
form.shortcode_wysija { display: table; }
form.shortcode_wysija, form.shortcode_wysija input.wysija-submit-field { margin-left: auto; margin-right: auto; }
form.shortcode_wysija label { font-weight: bold; }
.wysija-required { font-size: 110%; font-weight: bold; }
/* Subscribe page form styles: SCREEN */
@media screen {
	.wysija-required { color: #FF0000; }	
}
/* Subscribe page form styles: RESPONSIVE SCREEN (wider) */
@media screen and (min-width: 550px) {
	form.shortcode_wysija { padding: 1em; border: 1px solid #1E4E45; }
}
/**/
/* Styles for Subscriber Profile page */
/* Subscriber Profile page styles: GENERAL */
form.form-valid table.form-table, form.form-valid table.form-table input[type="text"] { max-width: 95% !important; }
form.form-valid table.form-table th, form.form-valid table.form-table td { border: 0 !important; }
/**/
/* Styles for Events pages */
/* Event full calendar styles: GENERAL */
.eo-fullcalendar { box-sizing: border-box; margin: 0; padding: 0; }
/* Event post styles: GENERAL */
article.event {	display: block; overflow: hidden; margin: 0; padding: 0; margin-bottom: 36px; }
.magazine-layout #content article.event { float: left; width: 48%; padding: 0px 0px 10px; -moz-box-sizing: border-box;-webkit-box-sizing: border-box;box-sizing: border-box; }
.icon-event:before { content: '\e85d'; }
.el-icon-metas { color: #CCCCCC; cursor: pointer; }
article.event .entry-summary .event-meta, article.event .entry-content .event-meta { font-size: 110%; font-weight: bold; background: #F0F0F0; padding: 3px; }
div.event {	display: block;	overflow: hidden; padding: 0; margin-bottom: 36px; }
/* Single event page styles - GENERAL */
.entry-meta.eventorganiser-event-meta, .entry-meta.eventorganiser-event-meta span a { font-size: 110%; }
.entry-meta.eventorganiser-event-meta span { display: inline; float: none; }
/* Event venue page styles - GENERAL */
.page-header .venue-archive-meta { padding-top: 5px; }
/* Events-related styles: RESPONSIVE SCREEN */
@media (max-width: 800px) {
	/* Event post styles */
	article.event { width: auto; padding: 20px 10px 10px; }
	#content article.event img { max-width: 100% !important;	}
}
@media (max-width: 480px) {
	/* Event post styles */
	.magazine-layout #content article.event { margin: 5px 0; width: 100%; }
}
/* Events-related styles: PRINT */
@media print {
	/* Event widget calendar */
	/*.eo_widget_calendar { display: none; }*/
}
/****** AIOWPS Styles ******/
/* GENERAL SCREEN STYLES */
@media screen {
	/* Lockout Page styles */
	.aiowps-site-lockout-box { background-color: #eeede6; border-color: #6f2a3d; }
	.aiowps-site-lockout-msg { color: #444444; line-height: 1.2; }
}